View Single Post
Old 15 January 2009, 00:58   #4
prowler
Global Moderator

prowler's Avatar
 
Join Date: Aug 2008
Location: Sidcup, England
Posts: 10,278
@dframeli:

Yes, the incompatability of modern hardware is likely to be your main problem. However, I still have the PIII system and QNX and Amiga OSXL is still installed on it!

Because you already have a working copy of QNX v6.4 installed, I will concentrate on describing the installation of OSXL into the QNX environment.

I am not at all familiar with virtual machines, but I suspect that the compatibility issue will still be a stumbling block, unless the virtual machine is capable of some degree of emulation of older hardware.

prowler

[Edit] I was also going to suggest that you read the Amithlon Setup Guide thread, but I see that you've already found it.

Last edited by prowler; 15 January 2009 at 01:07.
prowler is offline  
 
Page generated in 0.06917 seconds with 9 queries